using System.ComponentModel.DataAnnotations;

namespace VeterinaryDatabaseImplement.Models
{
	public class VisitPet
	{
		public int Id { get; set; }
		[Required]
		public int VisitId { get; set; }
		[Required]
		public int PetId { get; set; }
		public virtual Visit Visit { get; set; } = new();
		public virtual Pet Pet { get; set; } = new();
	}
}
